	PROGRAM OTSTR

C	Root for overlay testing of DOHAND

	CALL s11a	! call two routines in module OTST11.
	CALL s11b

	CALL s12a	! call two routines in module OTST12.
	CALL s12b

	WRITE (5,*) 'OTEST complete'

	END
